Jump to content

Archived

This topic is now archived and is closed to further replies.

SirFredy

Navdatapro Error

Recommended Posts

Hi, i  bought the single cycle navdatapro product  , but when i try to install  the new data for my airbus X i get this error , can anyone help me please ? i dont have the .zip missing problem" , just this error after every try .

 i have FSX steam version  and aerosoft airbus x 

 

note: im running the software as administrator and the steam  is closed 

 

nav.png.08a7509e1b9f283344d3f2038233ca0b.png

Share this post


Link to post
Share on other sites

+1

 

Tried to update, but every install failed. PMDG, PRO-ATC, CaptainSim...always an error message.

 

Matthias

Share this post


Link to post
Share on other sites
27 minutes ago, ankh21 said:

+1

 

Tried to update, but every install failed. PMDG, PRO-ATC, CaptainSim...always an error message.

 

Matthias

I think there is a problem with their file. I'm trying to open the zip containing the cycle and it's asking me for a password. I don't know how long it's gonna take these guys to acknowledge our problem and help us.

Share this post


Link to post
Share on other sites

I finally uninstalled NDP version 1.0.3.0 and reinstalled it without updating, which is version 1.0.2.8 and it solved my problem.

Share this post


Link to post
Share on other sites

Hi, do you know where one could find 1.0.2.8? I asked Aerosoft support, but they could only give me 1.0.3.0 (in which I get the same error message as you guys).

Share this post


Link to post
Share on other sites

I think we have to wait and fly with the April AIRAC.

 

Reverting back to 1.0.2.8 is a solution, but as far as i understand, there are some improvements with 1.0.3.0, so a revision or bugfix is still needed.

 

Matthias

Share this post


Link to post
Share on other sites
7 hours ago, Petter Fossum said:

Hi, do you know where one could find 1.0.2.8? I asked Aerosoft support, but they could only give me 1.0.3.0 (in which I get the same error message as you guys).

I have the installer for 1.0.2.8

You can pm me with your email address if you wish, then I will send you a link...

5 hours ago, ankh21 said:

I think we have to wait and fly with the April AIRAC.

 

Reverting back to 1.0.2.8 is a solution, but as far as i understand, there are some improvements with 1.0.3.0, so a revision or bugfix is still needed.

 

Matthias

What improvements?

Share this post


Link to post
Share on other sites

Wasn't there something for the X-Plane users? IXEG 737 i guess? That's only supported by the 1.0.3.0?!

Or did i get something wrong? Perhaps "improvement" was the wrong term...

 

Matthias

Share this post


Link to post
Share on other sites

×
×
  • Create New...